Update ManagervCenter Server 的版本必须兼容。Update Manager Client 在 vSphere 6.0 中作为单独安装程序出现。安装了 Update Manager 服务器之后,Update Manager Web Client 将在版本兼容的 vSphere Web Client 上自动启用。

Update Manager 与版本相同的 vCenter ServervSphere ClientvSphere Web Client 兼容。

Update Manager 6.0 仅与 vCenter Server 6.0 兼容。尽管同一台计算机上可能同时存在多个 Update Manager Client 插件版本,但仅可以在 vSphere Client 6.0 上安装和启用版本为 5.5 的 Update Manager Client 插件。

安装过程中,请将 Update Manager 6.0 服务器连接到 vCenter Server 6.0 系统。安装完成后,Update Manager Web Client 6.0 将在连接到此 vCenter Server 系统的 vSphere Web Client 6.0 上自动启用。

有关 Update ManagervCenter ServervSphere ClientvSphere Web Client 兼容性的详细信息,请从 http://www.vmware.com/resources/compatibility/sim/interop_matrix.php 上的《VMware 产品互操作性列表》中选择解决方案互操作性选项。